Subject: Re: Re. purple loostrife discussion

From: "Sharon J. Collman" <[email-masked]>
Date: Mon, 10 Jul 1995 07:33:18 GMT

On Tue, 4 Jul 1995, Andy Nachbaur wrote:

> 
> *Not all the mail I get on this subject has been anti beekeeper.<G>
> passed on with permission.
>                     ----------------------------------------
> From: [email-masked] (Jim Wagner)
> To: [email-masked]
> Date: Sun, 02 Jul 1995 20:18:46 -0500
> Subject: Re. purple loostrife discussion
> 
> Dear Beefriend,
> 
> I am a brand new hobby beekeeper, only two hives started this spring.  So I

<<<<<<<<<<<<<<<  snipped for brevity  <<<<<<<<<<<<<<

> Ask an enviornmentalist why a human couple can mate and raise a family in an
> eight by ten room but it takes three square miles for a spotted owl to do
> the same?

Easy answer.  The human couple draws upon the resources of most of the 
states of the US as well as countries of the world for food, shelter and 
clothing.  The owl only has 3 square miles and has to work around the people.

----
Chirps!

Sharon J. Collman                     OR      Sharon J. Collman
c/o Center For Urban Horticulture             
Box 354115                                    13720 23rd Ave. NE
University of Washington                      Seattle, WA. 98125-3322
Seattle, WA  98195-4115
           
Phone:  206-543-8616                          206-364-6966 
Fax:    206-685-2692
EMail:  [email-masked]

NOTE NEW ADDRESS: box and zip ext      OR     New address and phone